package com.gh.gamecenter.core.provider

import android.app.Application


interface IRealNameProvider {

    fun init(application: Application)

    fun setAppInfo(qqGameId: String, qqGameName: String, exitClosure: (() -> Unit))
}